.clear {clear:both;}

.texto {
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 12px;
	text-decoration: none;

}

.footer a {
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;

}
.footer a:hover {
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #55162b;
	text-decoration: none;
}

a {
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #C24775;
	text-decoration: none;

}
a:hover {
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
td {
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #39121C;
}
BODY {
	SCROLLBAR-FACE-COLOR: #C24775;
	SCROLLBAR-HIGHLIGHT-COLOR: #F5CDDF;
	SCROLLBAR-SHADOW-COLOR: #F5CDDF; 
	SCROLLBAR-3DLIGHT-COLOR: #F5CDDF; 
	SCROLLBAR-ARROW-COLOR: #F5CDDF; 
	SCROLLBAR-DARKSHADOW-COLOR: #F5CDDF; 
	SCROLLBAR-BASE-COLOR: #F5CDDF;
	scrollbar-track-color: #F5CDDF;
}
input {
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #682A39;
	background-color: #FFFFFF;
	border: 1px solid #C24775;
}
select {
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #682A39;
	background-color: #FFFFFF;
	border: 1px solid #C24775;
}
.button {
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 12px;
	color:#FFFFFF ;
	background-color: #C24775;
	border: 1px solid #C24775;
}
.none {
	border: none;
}
hr {
	border: 1px dotted #C24775;
}
.back {
	background-image: url(images/int/back.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.back {
	background-image: url(images/int.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.imgHome{
	margin-left:12px;
	margin-bottom:12px;
	float:right;
}




.menu { 
	float:left; 		
	
	
	 }

.menu ul{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:600;
	text-align:left;
	margin:0 0px 0px 0px;
	padding:0 0 0 11px;
	
	
	}
	
.menu ul li{
	display:inline;
	list-style-type: none;
	float:left;
	padding-left:0.08em;
	
	
	
	
}
	
.menu ul li a{
	color:#a8214a;
	text-decoration:none;
	font-size:12px;
	
	}
.menu ul li a:hover{
	color:#a8214a;
	
	}
	
.menu ul li.home {
	float:left;
}
	
.menu ul li.home a{
	display:block;
	width:93px;
	height:27px;
	background:url(../images/about-nav.png) 0 0 no-repeat;
	text-decoration:none;
	
		
}

.menu ul li.home a:hover{
	background-position:0 -27px;
	text-decoration:none;
	
		
}


.menu ul li.tv{
	float:left;
}
	
.menu ul li.tv a{
	display:block;
	width:92px;
	height:26px;
	background:url(../images/tv-nav.png) 0 0 no-repeat;
	text-decoration:none;
	
		
}

.menu ul li.tv a:hover{
	background-position:0 -26px;
	text-decoration:none;
	
		
}	
	
	
	
	
.menu ul li.book {
	float:left;
}
	
.menu ul li.book a{
	display:block;
	width:88px;
	height:26px;
	background:url(../images/book-nav.png) 0 0 no-repeat;
	text-decoration:none;
	
		
}

.menu ul li.book a:hover{
	background-position:0 -26px;
	text-decoration:none;
	
		
}	
	
.menu ul li.radio {
	float:left;
}
	
.menu ul li.radio a{
	display:block;
	width:70px;
	height:26px;
	background:url(../images/radio-nav.png) 0 0 no-repeat;
	text-decoration:none;
	
		
}

.menu ul li.radio a:hover{
	background-position:0 -26px;
	text-decoration:none;
	
		
}	
	
.menu ul li.witness {
	float:left;
}
	
.menu ul li.witness a{
	display:block;
	width:83px;
	height:27px;
	background:url(../images/witness-nav.png) 0 0 no-repeat;
	text-decoration:none;
	
		
}

.menu ul li.witness a:hover{
	background-position:0 -27px;
	text-decoration:none;
	
		
}	
	
.menu ul li.shrink {
	float:left;
}
	
.menu ul li.shrink a{
	display:block;
	width:92px;
	height:27px;
	background:url(../images/shrink-nav.png) 0 0 no-repeat;
	text-decoration:none;
	
		
}

.menu ul li.shrink a:hover{
	background-position:0 -27px;
	text-decoration:none;
	
		
}

.menu ul li.print {
	float:left;
}
	
.menu ul li.print a{
	display:block;
	width:74px;
	height:27px;
	background:url(../images/print-nav.png) 0 0 no-repeat;
	text-decoration:none;
	
		
}

.menu ul li.print a:hover{
	background-position:0 -27px;
	text-decoration:none;
	
		
}

.menu ul li.news {
	float:left;
}
	
.menu ul li.news a{
	display:block;
	width:46px;
	height:27px;
	background:url(../images/news-nav.png) 0 0 no-repeat;
	text-decoration:none;
	
		
}

.menu ul li.news a:hover{
	background-position:0 -27px;
	text-decoration:none;
	
		
}

.menu ul li.contact {
	float:left;
}
	
.menu ul li.contact a{
	display:block;
	width:100px;
	height:26px;
	background:url(../images/contact-nav.png) 0 0 no-repeat;
	text-decoration:none;
	
		
}

.menu ul li.contact a:hover{
	background-position:0 -26px;
	text-decoration:none;
	
		
}


ol.newslist li { padding: 0px 0 5px 0;}

.resource { margin:0 auto; font-size:12px; font-weight:normal; color: #ffffff;text-decoration: none;font-family: Arial, Helvetica, sans-serif; }

.resource a { font-size:11px; font-weight:normal; color:#ffffff; margin:0 auto;}


.CollapsiblePanel {

	margin: 0px;

	padding: 0px;

	

}







.CollapsiblePanelTab {

	font: 0.3em sans-serif;	

	

	margin: 0px;

	padding: 2px;

	cursor: pointer;

	-moz-user-select: none;

	-khtml-user-select: none;

}




.CollapsiblePanelContent {

	margin: 0px;

	padding: 0px;	

	font-size:12px;

	font-weight:bold;

	color:#F69;

	text-decoration: none;



}





	

.CollapsiblePanelContent a:hover, .CollapsiblePanelContent a:active, .CollapsiblePanelContent a:visited{

	color:ffffff;

	text-decoration:underline;}





.CollapsiblePanelTab a {

	font-size:10px;

	

	color:#F99;

	text-decoration: none;

	font-family: Arial, Helvetica, sans-serif;

	

}



.CollapsiblePanelTab a:hover {

	color: #ffffff;

	

}











.CollapsiblePanelOpen .CollapsiblePanelTab {

	

}





.CollapsiblePanelClosed .CollapsiblePanelTab {



}




.CollapsiblePanelTabHover,  .CollapsiblePanelOpen .CollapsiblePanelTabHover {

	

}



.CollapsiblePanelFocused .CollapsiblePanelTab {

	

}